# TaskReminder

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**value** | **int** | Value of time unit before reminder is to be sent | 
**unit** | **string** | Unit of time before reminder is to be sent | 
**types** | **string[]** | Type of task reminder e.g email, push | 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)


